@charset "utf-8";

html {
	background:#fff;
	min-height:100vh;
	overflow-y: scroll;
	width:100%;
	height:100vh;
}

body {
	margin:0;
	padding:0;
	width:100%;
	min-height:100vh;
    font-family: 'Ek Mukta', sans-serif;
	font-size: 1rem;
}



b, strong {
	font-weight:500;
}

em {
	color:inherit;
}

img {
	border:none;
}

*:focus { 
  outline: none; 
}


A:link, A:visited {
	text-decoration: none;
	color:#000; 
} 

A:hover {
	color:#333;
}


@media (min-width: 1000px) {
  .uk-container {
    max-width: 987px;
  }
}


/* custom styles */
ul:not(.uk-slideshow) {
	margin:0;
	padding:0;	
    list-style: none;
    padding:0;
}
li:not(.slide) {
    text-indent: -17px;
    margin-left:17px;
}
li:not(.slide):before {
	position: relative;
	top:2px;
	font-size:2rem;
	padding-right:7px;
    content:'\2022';
    color: #888; 
}

#logo {
	position:absolute;
	left:38px;
	top:146px;
	width:284px;
	z-index:77;	
	opacity:0;
}
.title {
	font-size:2.5rem;
	font-weight:200;
	line-height:2.9rem;
	margin-bottom:25px;
	color:#222;
}
.title2 {
	font-size:2rem;
	line-height:2.2rem;
	font-weight:200;
	margin-bottom:20px;
	color:#222;
}
.uk-slideshow {
	position:absolute;
	margin:0;
	left:0;
	top:-25px;
	width:100%;
	max-width:500px;
	z-index:1;
	opacity:0;
}
.uk-slideshow li {
	margin:0;
	padding:0;
	text-indent:0;
}
#menu {
	position:absolute;
	z-index:88;
	left:161px;
	margin-top:-25px;
	font-size:1rem;
	font-weight:500;
	letter-spacing:.25rem;
	line-height:1.5rem;
	color:#999;
	opacity:0;
}
#menu a {
	border-bottom:none;
}
#menu a:hover {
	color:#555; 
}
#menu-small {
	position:absolute;
	z-index:88;
	left:20px;
	top:27px;
	display:none;
	font-size:1.25rem;
	opacity:0;
}
#menu-small > a {
	padding:10px;
}
.menu-item {
	display: inline-block;
	/*border: 1px solid;*/
}
.menu-item span {
	display:block;
	padding:15px;
}
.menu-item a {
	display:block;
	padding:15px;
}
.menu-item:hover {
	cursor:default;
}

#content {
	position:absolute;
	z-index:77;
	left:174px;
	top:290px;
	margin:0 30px 30px 0;
	font-size:1.25rem;
	font-weight: 300;
	line-height:1.8rem;
	letter-spacing:0.0125rem;
	color:#555;
}
#page {
	min-height:130px;
	opacity:0;
}
#footer {
	border-left:3px solid #666;
	padding-left:5px;
	margin:50px 0 50px 2px;
	font-size:1rem;
	line-height:1.2rem;
	opacity:0;
}

@media (max-width:670px) {
	#logo {
		top:16px;
		right:20px;
		left:inherit;
		width:250px;
	}
	#menu {
		display:none;
	}
	#menu-small {
		display:block;
		top:34px;
	}
	#content {
		left:30px;
		top:100px;
	}
}

@media (max-width:380px) {
	#logo {
		top:20px;
		width:210px;
	}
}

@media (max-width:330px) {
	#logo {
		top:22px;
		width:190px;
	}
}
